.t {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.otxthide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.txtCenter {
  text-justify: inter-ideograph;
  text-align: justify;
  word-wrap: break-word;
  overflow: hidden;
}
/* 可复制的文本 */
.txtcopy {
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  -khtml-user-select: text;
  user-select: text;
}

.fc9 {
  color: #999;
}
.fc6 {
  color: #666;
}
.fc3 {
  color: #333;
}
.fc0 {
  color: #000;
}
.fcf {
  color: #fff;
}
.f00 {
  font-size: 0;
}
.f12 {
  font-size: 12px;
}
.f13 {
  font-size: 13px;
}
.f14 {
  font-size: 14px;
}
.f15 {
  font-size: 15px;
}
.f16 {
  font-size: 16px;
}
.f18 {
  font-size: 18px;
}
.f20 {
  font-size: 20px;
}
.f22 {
  font-size: 22px;
}
.f24 {
  font-size: 24px;
}
.f26 {
  font-size: 26px;
}
.f28 {
  font-size: 28px;
}
.show {
  display: block;
}
.hide {
  display: none;
}
.fwn {
  font-weight: normal;
}
.container,
.w1400 {
  margin: 0 auto;
  max-width: 1366px;
  padding: 0 15px;
}
@media screen and (min-width: 1000px) {
  .container,
  .w1400 {
    padding: 0 40px;
  }
}
@media screen and (min-width: 1400px) {
  .container,
  .w1400 {
    width: 98%;
    margin: 0 auto;
    padding: 0;
  }
  .HomeF1 .HomeViewBox .mainLeft .img img{height:430px}
}
/* -------------------------------------- 默认样式 -------------------------------------------------- */
.welcome {
  background: #cc3335;
  line-height: 40px;
  color: #fff;
  overflow: hidden;
  height: 40px;
}
.welcome .left {
  display: none;
}
.welcome .right {
  text-align: right;
}
.welcome .right .btnIcon {
  display: inline-block;
  vertical-align: middle;
}
.welcome .right .btnIcon .i {
  display: block;
  background: url('../images/search01.png') no-repeat center;
  width: 40px;
  height: 40px;
}
.welcome .right .searchViewBox {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  display: none;
}
.welcome .right .searchViewBox .searchView {
  position: absolute;
  left: 10%;
  top: 50%;
  width: 80%;
  border: 1px solid #ddd;
}
.welcome .right .searchViewBox .search {
  position: relative;
  padding-right: 40px;
}
.welcome .right .searchViewBox input {
  background: #fff;
  display: block;
  height: 40px;
  width: 100%;
  padding: 0 15px;
}
.welcome .right .searchViewBox .btn {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  top: 0;
  background: url('../images/search01.png') no-repeat center center;
}
.welcome .right .searchViewBox .close {
  display: block;
  width: 40px;
  height: 40px;
  background: url('../images/close.png') no-repeat center center;
  position: absolute;
  left: 50%;
  margin-left: -20px;
  top: 100%;
}
.welcome a {
  display: inline-block;
  color: #fff;
  margin-left: 10px;
}
@media screen and (min-width: 1000px) {
  .welcome .left {
    display: block;
    float: left;
  }
  .welcome .right {
    float: right;
  }
}
@media screen and (min-width: 1200px) {
  .welcome .right .btnIcon {
    position: relative;
  }
  .welcome .right .searchViewBox {
    position: absolute;
    width: 0;
    left: auto;
    height: 33px;
    right: 0;
    top: 3px;
    padding: 0;
  }
  .welcome .right .searchViewBox .searchView {
    position: static;
    border: none;
    width: 100%;
  }
  .welcome .right .searchViewBox input {
    height: 33px;
    line-height: 33px;
  }
  .welcome .right .searchViewBox .btn {
    height: 33px;
  }
}
.header .navBtn {
  display: block;
  height: 45px;
  width: 42px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  float: right;
}
.header .navBtn span {
  display: block;
  width: 80%;
  height: 4px;
  background: #cc3335;
  border-radius: 4px;
  position: absolute;
  left: 10%;
  transition: all .3s;
}
.header .navBtn span.span1 {
  top: 70%;
}
.header .navBtn span.span2 {
  top: 50%;
  margin-top: -2px;
  width: 50%;
}
.header .navBtn span.span3 {
  bottom: 70%;
}
.header .navBtnon span.span1 {
  transform: rotate(-45deg);
  top: 50%;
}
.header .navBtnon span.span2 {
  background-color: transparent;
}
.header .navBtnon span.span3 {
  transform: rotate(45deg);
  top: 50%;
}
.header .w1400 {
  position: relative;
}
.header {
  background: url('../images/heardbg.gif') no-repeat center bottom;
  position: relative;
  padding: 10px 0;
}
.header .left {
  float: left;
}
.header .left .logo {
  display: inline-block;
  width: 50px;
  height: 50px;
}
.header .left .logo img {
  max-width: 100%;
  vertical-align: middle;
}
.header .left .pclogo {
  display: none;
}
.header .left .waplogo {
  display: block;
  width: 300px;
}
.header .right {
  display: none;
}
.headerView {
  position: relative;
}
.mainnav {
  position: absolute;
  display: none;
  left: 0;
  top: 100%;
  width: 100%;
  z-index: 88;
  background: #f5f5f5;
}
.mainnav .mainnavView {
  border-top: 2px solid #cc3335;
}
.mainnav .mainnavView .logo_nav{
  display: none;
}

.mainnav .fixed .logo_nav{
  display:block;
  float: left;
}

.mainnav .fixed .logo_nav img{
  height: 70px;
}

.mainnav .fixed .w1400 ul li{
  width:110px;
}
.mainnav .fixed .w1400 ul li .navA{
  padding: 0 15px;
}

.mainnav .fixed .w1400 {
  padding: 0;
}
.mainnav .w1400 {
  padding: 0;
}
.mainnav.mainShow {
  display: block;
}
.mainnav .xl {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
}
.mainnav .navA {
  padding: 0 10px;
  line-height: 45px;
  color: #333;
  position: relative;
  display: block;
  font-size: 16px;
  font-weight: bold;
}
.mainnav .navA .ic {
  display: none;
  width: 30px;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
}
.mainnav ul li {
  border-bottom: 1px solid #a01517;
}
.mainnav ul li.on .navA,
.mainnav ul li .navA:hover {
  background: #cc3335;
  color: #fff;
}
.HomeBan {
  overflow: hidden;
}
.HomeBan .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.HomeBan .banitem a {
  display: block;
}
.HomeBan .banitem a img {
  vertical-align: middle;
}
.HomeBan .slick-dots li button {
  display: none;
}
.HomeBan .banitem .banpc {
  display: none;
}
.HomeBan .slick-dots {
  position: absolute;
  left: 50%;
  bottom: 10px;
  transform: translateX(-50%);
}
.HomeBan .slick-dots li {
  background: rgba(255, 255, 255, 0.8);
  font-size: 0;
  width: 10px;
  height: 10px;
  border-radius: 10px;
}
.HomeBan .slick-dots li.slick-active {
  background: #cc3335;
  opacity: 0.8;
}
@media screen and (min-width: 1200px) {
  .HomeBan .banitem .banpc {
    display: block;
    height: 510px;
    background: no-repeat center center;
  }
  .HomeBan .banitem .banwap {
    display: none;
  }
  .header {
    padding: 0;
    line-height: 120px;
  }
  .header .left {
    height: 120px;
    width: 700px;
    float: left;
  }
  .header .left .logo {
    width: auto;
    height: auto;
  }
  .header .left .logo img {
    max-width: 85%;
  }
  .header .left .waplogo {
    display: none;
  }
  .header .left .pclogo {
    display: block;
  }
  .header .navBtn {
    display: none;
  }
  .header .right {
    display: block;
    float: right;
    height: 120px;
    display: none;
  }
  .header .right img {
    vertical-align: middle;
  }
  .mainnav {
    display: block;
    background: #fff;
    position: relative;
    left: 0;
    top: 0;
  }
  .mainnav .w1400 {
    padding: 0 40px;
    text-align: center;
  }
  .mainnav ul {
    font-size: 0;
  }
  .mainnav ul li {
    font-size: 14px;
    display: inline-block;
    border-bottom: none;
    position: relative;
    width: 120px;
  }
  .mainnav ul li .navA {
    padding: 0 12px;
    line-height: 70px;
    font-size: 18px;
  }
  .mainnav ul li .xla {
    line-height: 38px;
    color: #fff;
    font-size: 16px;
    border-bottom: 1px solid #a01517;
    border-top: 1px solid #ff6163;
    display: block;
  }
  .mainnav ul li:hover .navA {
    background: #cc3335;
    color: #fff;
    border-bottom: #a01517;
  }
  .mainnav ul li:hover .xl {
    display: block;
    background: #cc3335;
  }
  .mainnav {
    height: 72px;
  }
  .fixed {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: #fff;
    box-shadow: 0 0 10px #ddd;
  }
}
@media screen and (min-width: 1366px) {
  .mainnav ul li .navA {
    padding: 0 20px;
  }
}
.HomeF {
  padding-top: 25px;
}
@media screen and (min-width: 768px) {
  .HomeF {
    padding-top: 30px;
  }
}
@media screen and (min-width: 1000px) {
  .HomeF {
    padding-top: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .HomeF {
    padding-top: 65px;
  }
}
.HomeF1 .HomeViewBox .mainLeft .img {
  display: block;
  position: relative;
  color: #fff;
  overflow: hidden;
}
.HomeF1 .HomeViewBox .mainLeft .img img {
  width: 100%;
  vertical-align: middle;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  /* height: 500px; */
}
.HomeF1 .HomeViewBox .mainLeft .img:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.HomeF1 .HomeViewBox .mainLeft .img .txt {
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(51, 51, 51, 0.33);
  width: 100%;
}
.HomeF1 .HomeViewBox .mainLeft .img .txt .txtbox {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 48px;
  padding: 0 10px;
}
.HomeF1 .HomeViewBox .mainRight {
  margin-top: 15px;
}
.HomeF1 .list .itemBox {
  display: none;
}
.HomeF1 .list .ul li {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
}
.HomeF1 .list .ul li.last {
  border-bottom: none;
}
.HomeF1 .list .libox {
  position: relative;
  padding-left: 90px;
}
.HomeF1 .list .libox .time {
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  width: 80px;
  font-family: Microsoft YaHei Light;
}
.HomeF1 .list .libox .time span {
  display: block;
  font-size: 20px;
  line-height: 1em;
}
.HomeF1 .list .libox .time b {
  display: block;
  line-height: 1em;
  font-weight: normal;
}
.HomeF1 .list .libox .txtbox .title {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  color: #333;
  font-weight: bold;
}
.HomeF1 .list .libox .txtbox .txt {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #999;
}

.HomeF1 .mainLeft .HomeNewList .slick-dots{position:absolute;right:0;bottom:10px;text-align:right; padding-right:15px;}
.HomeF1 .mainLeft .HomeNewList .slick-dots li{background:rgba(255,255,255,0.8);font-size:0;width:10px;height:10px;border-radius:10px;}
.HomeF1 .mainLeft .HomeNewList .slick-dots li.slick-active{background:#cc3335;opacity:0.8;}

.HomeF1 .mainLeft .HomeNewList .slick-dotted.slick-slider{margin-bottom:0;}
.HomeF1 .mainLeft .HomeNewList .slick-dots li button{display:none;}
.MainTitle {
  position: relative;
  line-height: 30px;
  border-bottom: 1px solid #dddddd;
}
.MainTitle .h3 {
  font-weight: normal;
  display: inline-block;
  left: 0;
  top: 0;
  background: #cc3335;
  color: #fff;
  padding: 0 10px;
}
.MainTitle .right .rightTab {
  float: left;
}
.MainTitle .right .rightTab ul li {
  float: left;
  padding-right: 20px;
  position: relative;
}
.MainTitle .right .rightTab ul li .ipr {
  position: absolute;
  width: 1px;
  height: 1em;
  top: 50%;
  right: 10px;
  margin-top: -0.5em;
  background: #dddddd;
}
.MainTitle .right .rightTab ul li a {
  display: block;
  position: relative;
}
.MainTitle .right .rightTab ul li .i {
  position: absolute;
  display: none;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #cc3335;
}
.MainTitle .right .rightTab ul li.on .i {
  display: block;
}
.MainTitle .right .rightTab ul li.last {
  padding-right: 0;
}
.MainTitle .right .rightTab ul li.last .ipr {
  display: none;
}
.MainTitle .right .more {
  float: right;
}
.MainTitle .right .more a {
  display: none;
}
@media screen and (min-width: 450px) {
  .MainTitle {
    padding-left: 100px;
  }
  .MainTitle .h3 {
    position: absolute;
  }
}
@media screen and (min-width: 1000px) {
  .MainTitle {
    line-height: 35px;
    padding-left: 158px;
  }
  .MainTitle .h3 {
    font-size: 21px;
    font-weight: bold;
    padding: 0 15px;
  }
  .MainTitle .right .rightTab ul li a {
    font-size: 18px;
  }
  .MainTitle .right .rightTab ul li {
    padding-right: 45px;
  }
  .MainTitle .right .rightTab ul li .ipr {
    right: 23px;
  }
  .main .HomeViewBox {
    font-size: 0;
    margin: 0 -10px;
  }
  .main .mainLeft {
    width: 49%;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
  }
  .main .mainRight {
    width: 51%;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
  }
  .HomeF1 .HomeViewBox .mainRight {
    margin-top: 0;
  }
  .HomeF1 .list .libox .time span {
    font-size: 35px;
  }
  .HomeF1 .list .ul li {
    padding: 15px 0;
    position: relative;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background: #fff;
  }
  .HomeF1 .list .ul li:hover {
    box-shadow: 0 0 15px #ddd;
    z-index: 3;
    cursor: pointer;
    background: #f5f5f5;
  }
  .HomeF1 .list .libox .txtbox .title {
    font-size: 16px;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 1200px) {
  .main .HomeViewBox {
    margin: 0 -15px;
  }
  .main .mainLeft {
    padding: 0 15px;
  }
  .main .mainRight {
    padding: 0 15px;
  }
}
@media screen and (min-width: 1366px) {
  .main .HomeViewBox {
    margin: 0 -22px;
  }
  .main .mainLeft {
    padding: 0 22px;
  }
  .main .mainRight {
    padding: 0 22px;
  }
}
.HomeF2 .mainLeft .list .itemBox {
  display: none;
  padding-top: 15px;
}
.HomeF2 .mainLeft .list .ul li {
  line-height: 40px;
  padding-left: 80px;
  font-size: 16px;
  position: relative;
  padding-left: 90px;
}
.HomeF2 .mainLeft .list .ul li .time {
  position: absolute;
  left: 0;
  top: 0;
}
.HomeF2 .mainLeft .list .ul li .time .i {
  display: block;
  width: 2px;
  height: 1em;
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -0.5em;
  background: #7a7a7a;
}
.HomeF2 .mainLeft .list .ul li a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.HomeF2 .mainLeft .list .ul li a:hover {
  font-weight: bold;
}
.HomeF2 .mainRight {
  padding-top: 15px;
}
.HomeF2 .mainRight .MainTitle {
  height: 30px;
}
.HomeF2 .mainRight .list .listLeft {
  display: none;
}
.HomeF2 .mainRight .list .itemBox {
  padding-top: 15px;
}
.HomeF2 .mainRight .list .ul li {
  line-height: 40px;
  padding-left: 80px;
  font-size: 16px;
  position: relative;
  padding-left: 90px;
}
.HomeF2 .mainRight .list .ul li .time {
  position: absolute;
  left: 0;
  top: 0;
}
.HomeF2 .mainRight .list .ul li .time .i {
  display: block;
  width: 2px;
  height: 1em;
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -0.5em;
  background: #7a7a7a;
}
.HomeF2 .mainRight .list .ul li a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.HomeF2 .mainRight .list .ul li a:hover {
  font-weight: bold;
}
@media screen and (min-width: 1000px) {
  .HomeF2 .mainRight .MainTitle {
    height: 35px;
  }
  .HomeF2 .mainRight {
    padding-top: 0;
  }
  .HomeF2 .mainRight .list {
    position: relative;
    min-height: 245px;
    padding-left: 245px;
  }
  .HomeF2 .mainRight .list .listLeft {
    display: block;
    width: 213px;
    position: absolute;
    left: 0;
    top: 30px;
  }
}
.HomeF3 {
  position: relative;
}
.HomeF3 .HomeF3View {
  position: relative;
  z-index: 2;
}
.HomeF3 .bg {
  position: absolute;
  z-index: 1;
  background: #f2f3f9;
  width: 100%;
  height: 39%;
  left: 0;
  bottom: 0;
}
.HomeF3Title .h3 {
  display: inline-block;
  position: relative;
  padding-right: 50px;
}
.HomeF3Title .h3 .i {
  display: inline-block;
  width: 1px;
  height: 1em;
  background: #ddd;
  right: 25px;
  position: absolute;
  top: 50%;
  margin-top: -0.5em;
}
.HomeF3Title .more {
  display: inline-block;
}
.HomeF3list {
  margin-top: 15px;
  border: 1px solid #ddd;
  background: #fff;
}
.HomeF3list .title {
  background: #cc3335;
}
.HomeF3list .title ul li {
  float: left;
  width: 25%;
  color: #fff;
  line-height: 40px;
  text-align: center;
}
.HomeF3list .title ul li .nameEn {
  display: none;
}
.HomeF3list .title .on .libox {
  background: #fff;
  color: #cc3335;
}
.HomeF3list .listItems {
  display: none;
  padding: 15px;
}
.HomeF3list .listItems li {
  margin-top: -1px;
}
.HomeF3list .listItems .liboxV {
  padding: 10px 20px;
  border: 1px solid #ddd;
  background: #fff;
  position: relative;
  -webkit-transition: all 0.5;
  -o-transition: all 0.5;
  transition: all 0.5;
  cursor: pointer;
}
.HomeF3list .listItems .liboxV:hover {
  box-shadow: 0 0 15px #ddd;
  z-index: 4;
}
.HomeF3list .listItems .liboxV:hover .liRight {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.HomeF3list .listItems .libox {
  position: relative;
  padding-right: 140px;
  height: 180px;
}
.HomeF3list .listItems .more {
  display: block;
  height: 180px;
  cursor: pointer;
  text-align: center;
  padding-top: 50px;
  color: #666;
}
.HomeF3list .listItems .more img{width:50px}

.HomeF3list .listItems .more .txt {
  padding-top: 10px;
}
.HomeF3list .listItems .liLeft {
  padding-top: 20px;
}
.HomeF3list .listItems .liLeft .name {
  font-size: 20px;
  font-weight: bold;
}
.HomeF3list .listItems .liLeft .nameEn {
  font-size: 12px;
}
.HomeF3list .listItems .liLeft .zc {
  font-size: 16px;
  font-weight: bold;
}
.HomeF3list .listItems .liLeft .info {
  padding-top: 10px;
}
.HomeF3list .listItems .liRight {
  position: absolute;
  right: 0;
  top: 20px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .HomeF3list .listItems li {
    float: left;
    width: 33.33%;
    margin-left: -1px;
  }
  .HomeF3list .listItems {
    position: relative;
    left: 4px;
    height: 400px;
  }

}
@media screen and (min-width: 1000px) {
  .HomeF3list .title ul li {
    line-height: 50px;
    cursor: pointer;
  }
}
@media screen and (min-width: 1280px) {
  .HomeF3 .HomeF3list {
    border: none;
    position: relative;
    padding-left: 230px;
  }
  .HomeF3list .listItems {
    padding: 0;
  }
  .HomeF3list .title {
    width: 233px;
    background: url('../images/f3bg.jpg') no-repeat center center;
    position: absolute;
    left: 0;
    top: 0;
    height: 402px;
  }
  .HomeF3list .title ul li {
    float: none;
    width: 100%;
    height: 100px;
    padding: 2px 0 2px 2px;
  }
  .HomeF3list .title .libox {
    height: 99px;
    position: relative;
    padding-top: 30px;
    padding-left: 30px;
    text-align: left;
  }
  .HomeF3list .title .libox .i {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 90%;
    height: 1px;
    background: rgba(255, 255, 255, 0.5);
  }
  .HomeF3list .title .libox .ipr {
    background: url('../images/more01.png') no-repeat 0 0;
    width: 6px;
    height: 11px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -5px;
    display: none;
  }
  .HomeF3list .title ul li.on .libox .ipr {
    display: block;
  }
  .HomeF3list .title ul li {
    line-height: 1em;
  }
  .HomeF3list .title ul li .name {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
  }
  .HomeF3list .title ul li .nameEn {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
@media screen and (min-width: 1366px) {
  .HomeF3list .listItems .liboxV {
    padding: 10px 40px;
  }
}
.HomeF4 {
  background: #f2f3f9;
  padding-bottom: 25px;
}
.HomeF4 .HomeF4Items {
  margin-bottom: 20px;
}
.HomeF4 .HomeF4Items .title {
  line-height: 35px;
  border-bottom: 1px solid #ddd;
}
.HomeF4 .HomeF4Items .title .h3 {
  font-size: 18px;
  float: left;
}
.HomeF4 .HomeF4Items .title .more {
  float: right;
}
.HomeF4 .HomeF4Items li {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  position: relative;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
}
.HomeF4 .HomeF4Items li:hover {
  box-shadow: 0 0 15px #ccc;
  padding-left: 15px;
  padding-right: 15px;
}
.HomeF4 .HomeF4Items .libox {
  position: relative;
  line-height: 2em;
  height: 4em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  word-break: break-all;
}
.HomeF4 .HomeF4Items .libox a {
  float: left;
}
.HomeF4 .HomeF4Items .libox .time {
  position: absolute;
  right: 0;
  color: #cc3335;
  bottom: 0;
  height: 2em;
  padding-left: 10px;
  background: #f2f3f9;
}
@media screen and (min-width: 768px) {
  .HomeF4 {
    padding-bottom: 30px;
  }
  .HomeF4 .HomeF4Items {
    margin-bottom: 0;
  }
  .HomeF4 .HomeF4View {
    font-size: 0;
    margin: 0 -10px;
  }
  .HomeF4 .HomeF4View .HomeF4Items {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    padding: 0 10px;
    font-size: 14px;
  }
}
@media screen and (min-width: 1000px) {
  .HomeF4 {
    padding-bottom: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .HomeF4 {
    padding-bottom: 65px;
  }
  .HomeF4 .HomeF4View {
    margin: 0 -35px;
  }
  .HomeF4 .HomeF4View .HomeF4Items {
    padding: 0 35px;
  }
  .HomeF4 .HomeF4Items .title {
    line-height: 45px;
  }
  .HomeF4 .HomeF4Items .title .h3 {
    font-size: 26px;
  }
  .HomeF4 .HomeF4Items .libox a {
    font-size: 16px;
  }
}
.HomeF5 {
  padding-bottom: 25px;
}
.HomeF5 .left ul {
  font-size: 0;
  margin: 0 -10px;
}
.HomeF5 .left ul li {
  display: inline-block;
  font-size: 14px;
  width: 50%;
  padding: 0 10px;
  vertical-align: top;
}
.HomeF5 .left ul li a {
  display: block;
  overflow: hidden;
}
.HomeF5 .left ul li a img {
  width: 100%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.HomeF5 .left ul li a:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.HomeF5 .right {
  padding-top: 10px;
}
.HomeF5 .right .rightbox {
  padding: 10px 0;
  /* margin: 0 auto; */
  margin-left: 65px;
  max-width: 600px;
}
.HomeF5 .right ul {
  font-size: 0;
}
.HomeF5 .right li {
  display: inline-block;
  width: 25%;
  border-left: 1px solid #ddd;
  text-align: center;
  font-size: 14px;
  vertical-align: top;
}
.HomeF5 .right li .libox {
  height: 140px;
  padding: 15px 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: block;
  position: relative;
  background: #fff;
}
.HomeF5 .right li .libox:hover {
  z-index: 4;
  background: #f5f5f5;
  box-shadow: 0 0 15px #ddd;
  transform: translate(0px, -2px);
}
.HomeF5 .right li.first {
  border-left: none;
}
.HomeF5 .right li .txt {
  font-size: 16px;
}
.HomeF5 .right li .img {
  height: 90px;
  overflow: hidden;
}
.HomeF5 .right li .libox:hover .img img{
    transition: all .3s;
    -webkit-transition: all .3s;
  transform: rotateY(360deg);
}
.links .ul li {
  float: left;
  padding-right: 22px;
  position: relative;
}
.links .ul li.first {
  padding-right: 0px;
}
.links .ul li.last .i {
  display: none;
}
.links .ul li .i {
  display: block;
  width: 1px;
  background: #ddd;
  position: absolute;
  right: 13px;
  height: 1em;
  top: 50%;
  margin-top: -0.5em;
}
@media screen and (min-width: 768px) {
  .HomeF5 {
    padding-bottom: 30px;
  }
  .HomeF5 .homeF5Top {
    font-size: 0;
  }
  .HomeF5 .left {
    width: 50%;
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
  }
  .HomeF5 .right {
    width: 50%;
    padding-top: 0;
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
  }
  .links {
    padding-top: 20px;
  }
  .HomeF5 .right .rightbox {
    padding: 0;
  }
}
@media screen and (min-width: 1000px) {
  .HomeF5 {
    padding-bottom: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .HomeF5 {
    padding-bottom: 25px;
  }
  .HomeF5 .right {
    padding-top: 15px;
  }
  .HomeF5 .right li .txt {
    font-size: 18px;
  }
  .links {
    padding-top: 40px;
  }
}
@media screen and (min-width: 1366px) {
  .links {
    font-size: 16px;
  }
}
.footer .bottom {
  padding: 20px 0;
  background: #cb3234 url('../images/bottombg.jpg') no-repeat center top;
}
.footer .bottom .left {
  display: none;
}
.footer .bottom .rwm {
  width: 140px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
.footer .bottom .rwm .img {
  width: 113px;
  height: 113px;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: 5px;
}
.footer .Copright {
  text-align: center;
  padding: 10px 0;
  background: #333;
  color: #fff;
}
.footer .Copright a {
  color: #fff;
}
@media screen and (min-width: 1200px) {
  .footer .Copright {
    padding: 20px 0;
  }
  .footer .bottom .left {
    display: block;
    padding-top: 20px;
  }
  .footer .bottom .left .imgs {
    float: left;
  }
  .footer .bottom .left .imgs img{
    width:96%;
  }
  .footer .bottom .left .imgs a {
    display: inline-block;
    margin-right: 10px;
    width: 122px;
  }
  .footer .bottom .left .txtbox {
    float: left;
    padding-left: 20px;
    padding-top: 10px;
    color: #fff;
  }
  .footer .bottom .left .txtbox .h3 {
    font-size: 30px;
  }
  .footer .bottom .left .txtbox .info {
    font-size: 15px;
    line-height: 30px;
  }
  .footer .bottom .bottomView {
    position: relative;
    padding-right: 150px;
    min-height: 160px ;
  }
  .footer .bottom .bottomView .rwm {
    position: absolute;
    top: 0;
    right: 0;
  }
}
.linksView {
  padding: 20px 0;
}
@media screen and (min-width: 768px) {
  .linksView {
    padding: 30px 0;
  }
}
@media screen and (min-width: 1000px) {
  .linksView {
    padding: 42px 0;
  }
}
.banner {
  height: 315px;
  background: no-repeat center center;
  position: relative;
}
.banner .banCon {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  color: #fff;
}
.banner .banCon a {
  color: #fff;
}
.banner .banCon .left {
  display: none;
}
.banner .banCon .right {
  line-height: 72px;
}
.banner .banCon .right .banCur {
  background: url('../images/homeicon.png') no-repeat left center;
  padding-left: 30px;
}
@media screen and (min-width: 1000px) {
  .banner .banCon .right .banCur {
    font-size: 16px;
  }
  .mainSubCon {
    padding-top: 0px;
  }
  .banner .banCon .banShowbox {
    position: relative;
    padding-left: 295px;
  }
  .banner .banCon .left {
    display: block;
    width: 226px;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 92px;
    background: url('../images/bantitlebg.jpg') no-repeat right bottom;
    font-size: 24px;
    line-height: 92px;
    padding-left: 30px;
  }
}
.navMenu {
  padding-top: 15px;
}
.navMenu .navMenuTop {
  display: none;
}
.navMenu .list {
  text-align: center;
}
.navMenu ul {
  font-size: 0;
}
.navMenu ul li {
  font-size: 14px;
  display: inline-block;
  margin-bottom: 5px;
  padding: 0 3px;
}
.navMenu .menuA {
  line-height: 40px;
  border: 1px solid #cc3335;
  padding: 0 20px;
  display: block;
}
.navMenu ul li.on .menuA,
.navMenu .menuA:hover {
  background-color: #cc3335;
  color: #fff;
}
.mainSubConTitle {
  height: 20px;
}
.teamView .list li.lihide {
  display: none;
}
.teamView .list li {
  margin-top: -1px;
}
.teamView .list .liboxV {
  padding: 10px 20px;
  border: 1px solid #ddd;
  background: #fff;
  position: relative;
  -webkit-transition: all 0.5;
  -o-transition: all 0.5;
  transition: all 0.5;
  cursor: pointer;
}
.teamView .list .liboxV:hover {
  box-shadow: 0 0 15px #ddd;
  z-index: 4;
}
.teamView .list .liboxV:hover .liRight {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.teamView .list .libox {
  position: relative;
  padding-right: 140px;
  height: 180px;
}
.teamView .list .more {
  display: block;
  height: 180px;
  cursor: pointer;
  text-align: center;
  padding-top: 50px;
  color: #666;
}
.teamView .list .more .txt {
  padding-top: 10px;
}
.teamView .list .liLeft {
  padding-top: 20px;
}
.teamView .list .liLeft .name {
  font-size: 20px;
  font-weight: bold;
}
.teamView .list .liLeft .nameEn {
  font-size: 12px;
}
.teamView .list .liLeft .zc {
  font-size: 16px;
  font-weight: bold;
}
.teamView .list .liLeft .info {
  padding-top: 10px;
}
.teamView .list .liRight {
  position: absolute;
  right: 0;
  top: 20px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .teamView .list {
    margin: 0 -1px;
  }
  .teamView .list li {
    float: left;
    width: 33.33%;
    margin-left: -1px;
  }
  .teamView .list {
    position: relative;
    left: 2px;
  }
  .teamView .list li.lihide {
    display: block;
  }
}
@media screen and (min-width: 1000px) {
  .navMenu {
    padding-top: 0px;
  }
  .mainSubConTitle {
    height: 42px;
  }
  .mainConView {
    position: relative;
    padding-left: 295px;
    min-height: 473px;
  }
  .mainConView .mainSubNav {
    position: absolute;
    left: 0;
    top: 0;
    min-height: 473px;
    background: #f2f3f9 url('../images/menubg.png') no-repeat right bottom;
    border-left: 6px solid #cb3335;
    width: 226px;
  }
  .mainSubCon {
    padding: 0px;
  }
  .navMenu .navMenuTop {
    color: #fff;
    padding: 40px 20px 0 30px;
    height: 140px;
    background: url('../images/subtitlebg.jpg') no-repeat center center;
  }
  .navMenu .navMenuTop .title {
    font-size: 30px;
    font-weight: bold;
  }
  .navMenu .navMenuTop .titleEn {
    font-size: 14px;
    text-transform: uppercase;
  }
  .navMenu .menuA {
    border: none;
    line-height: 65px;
    padding: 0 30px 0 24px;
    position: relative;
    text-align: left;
    font-size: 18px;
    border-bottom: 1px solid #fff;
  }
  .navMenu .menuA .i {
    display: none;
    background: url('../images/more02.png') no-repeat center center;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -15px;
  }
  .navMenu ul li.on .menuA,
  .navMenu .menuA:hover {
    color: #cc3335;
    background: #fff;
    font-weight: bold;
  }
  .navMenu ul li.on .menuA .i,
  .navMenu .menuA:hover .i {
    background-image: url('../images/more03.png');
  }
  .navMenu .last .menuA {
    border-bottom: none;
  }
  .navMenu ul li {
    display: block;
    padding: 0;
    margin-bottom: 0;
  }
  .teamView .list {
    margin-top: 2px;
  }
  .teamView .list li {
    width: 50%;
  }
}
@media screen and (min-width: 1200px) {
  .teamView .list li {
    width: 33.33%;
  }
}
.newsView .list {
  padding-top: 23px;
}
.newsView .list ul {
  font-size: 0;
  margin: 0 -5px;
}
.newsView .list li {
  font-size: 14px;
  margin-bottom: 10px;
  display: inline-block;
  width: 50%;
  padding: 0 5px;
  vertical-align: top;
}
.newsView .list li .libox {
  display: block;
  padding: 10px;
  background: #f5f5f5;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.newsView .list li .libox:hover {
  background: #cc3335;
  color: #fff;
}
.newsView .list li .libox:hover .img img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.newsView .list .txtBox {
  padding-top: 10px;
}
.newsView .list .img {
  overflow: hidden;
}
.newsView .list .img img {
  width: 100%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.newsView .list .Txt {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.newsView .list .time {
  text-align: right;
}
@media screen and (min-width: 1200px) {
  .newsView .list ul {
    margin: 0 -8px;
  }
  .newsView .list li {
    width: 33.33%;
    font-size: 15px;
    padding: 0 8px;
    margin-bottom: 15px;
  }
  .newsView .list li .libox {
    padding: 14px;
  }
  .newsView .list .txtBox {
    position: relative;
  }
  .newsView .list .txtBox .time {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
.PageBox {
  padding-top: 15px;
}
.PageBox .Pages {
  text-align: center;
}
.PageBox .Pages a {
  padding: 0px 13px;
  overflow: hidden;
  height: 35px;
  line-height: 35px;
  display: inline-block;
  border: 1px solid #ededed;
  color: #333;
  font-size: 14px;
  background: #eaeaea;
  margin-left: -1px;
  transition: all .5s;
}
.PageBox .Pages a .iconfont {
  font-size: 14px;
}
.PageBox .Pages a:hover,
.PageBox .Pages a.a_cur {
  background: #cc3335;
  color: #fff;
  border: 1px solid #cc3335;
}
.PageBox .Pages .num {
  font-style: normal;
  display: none;
}
@media screen and (min-width: 1000px) {
  .PageBox {
    padding-top: 30px;
  }
  .PageBox .Pages .num {
    display: inline-block;
  }
}
.newsInfoView .newConBox {
  padding-top: 20px;
}
.newsInfoView .newTitle {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  text-align: center;
}
.newsInfoView .newTitle .titleTxt {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
}
.newsInfoView .NewConInfo {
  padding-top: 20px;
}
.newsInfoView .Next {
  margin-top: 10px;
  background: #f6f6f6;
}
.newsInfoView .Next a {
  display: block;
  padding: 0 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 40px;
}
@media screen and (min-width: 1000px) {
  .newsInfoView .newTitle {
    padding: 20px 0;
  }
  .newsInfoView .newTitle .titleTxt {
    font-size: 24px;
    padding-bottom: 20px;
  }
  .NewConInfo {
    font-size: 16px;
    line-height: 1.4em;
  }
  .NewConInfo .p {
    margin-bottom: 30px;
  }
  .newsInfoView .NewConInfo {
    padding-top: 50px;
  }
  .newsInfoView .Next {
    margin-top: 40px;
  }
  .newsInfoView .Next a {
    padding: 0 30px;
  }
  .theme-script{
    display: none;
  }


}
.newsViewList .list {
  padding-top: 10px;
}
.newsViewList .list li {
  padding: 15px 0;
  border-bottom: 1px solid #ddd;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.newsViewList .list li:hover {
  background: #f5f5f5;
  padding-left: 15px;
  padding-right: 15px;
  box-shadow: 0 0 15px #ddd;
}
.newsViewList .list .libox {
  display: block;
  position: relative;
  color: #333;
  padding-right: 105px;
}
.newsViewList .list .libox .title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 26px;
  font-size: 16px;
  font-weight: bold;
}
.newsViewList .list .libox .titleinfo {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 26px;
  color: #666;
}
.newsViewList .list .libox .time {
  position: absolute;
  right: 0;
  top: 0;
  width: 82px;
  border-left: 1px solid #ddd ;
  text-align: center;
}
.newsViewList .list .libox .time b {
  display: block;
  font-size: 35px;
  font-weight: normal;
  line-height: 1em;
}
.newsViewList .list .libox .time span {
  display: block;
  font-size: 14px;
  line-height: 1em;
  padding-top: 3px;
}
.newsViewList .list .libox:hover .title {
  color: #cc3335;
}
/* -------------------------------------- 540-------------------------------------------------- */
/* -------------------------------------- 540-------------------------------------------------- */
/* -------------------------------------- 768 -------------------------------------------------- */
/* -------------------------------------- 768 -------------------------------------------------- */
@media screen and (max-width: 768px){
  .header {
    background: url('../images/heardbg.jpg') no-repeat center bottom;
    position: relative;
    padding: 10px 0;
  }
  .HomeF5 .right .rightbox{margin:0 auto;}
  .theme-script{
    /* display: block; */
    margin-right: 35px;
    font-weight: bold;
  }
  .agency_box img{display: none;}
  .agency_box li.border_none{padding-left: 0px;}
}
/* -------------------------------------- 1000 -------------------------------------------------- */
/* -------------------------------------- 1000 -------------------------------------------------- */
/* -------------------------------------- 1200 -------------------------------------------------- */
/* -------------------------------------- 1200 -------------------------------------------------- */
/* -- 百度分享 -- */
.bd_weixin_popup,
.bd_weixin_popup *,
.bd_weixin_popup:before,
.bd_weixin_popup *:before,
.bd_weixin_popup:after,
.bd_weixin_popup *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}